---

- hosts: servers
  remote_user: root
  tasks:

    - name: debian packages
      apt:
        pkg: acl

    - name: setacl script
      template:
        src: setacl.sh.j2
        dest: /root/setacl.sh
        mode: u=rwx

    - name: run setacl script
      command: /root/setacl.sh
